- git clone https://gitlab.com/fikri.ptik/upload-file-image-laravel.git
- cd upload-file-image
- upload-file-image$ cp .env.example .env
- upload-file-image$ php artisan config:clear
- upload-file-image$ php artisan optimize
- upload-file-image$ php artisan serve
